Skip to main content
POST
/
endpoints
/
{endpoint_id}
/
start
Start Endpoint
curl --request POST \
  --url https://external.aieev.cloud:5007/external/api/v1/endpoints/{endpoint_id}/start \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://external.aieev.cloud:5007/external/api/v1/endpoints/{endpoint_id}/start"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://external.aieev.cloud:5007/external/api/v1/endpoints/{endpoint_id}/start', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{ "endpoint_id": "51c910f7-ecde-4c6c-88f8-d8e37ca9d598", "is_active": true, "message": "Endpoint started successfully" }

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token. Create API keys in the project overview.

Path Parameters

endpoint_id
string
required

Unique endpoint ID.

Response

Start result.

endpoint_id
string

Unique endpoint ID.

Example:

"51c910f7-ecde-4c6c-88f8-d8e37ca9d598"

is_active
boolean

Active status after the operation.

Example:

true

message
string

Result message.

Example:

"Endpoint started successfully"